Subject: Ticket Assigned - ret
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 15:59:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret aradhana pillai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aradhana pillai Bot:  Hi Aradhana Pillai ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566864655            07:42 PM, 07th Jul                     aradhana pillai                    Ok           07:43 PM, 07th Jul                   Mohammed                    Hi Aradhana, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:43 PM, 07th Jul                     aradhana pillai                    Hi           07:43 PM, 07th Jul                     aradhana pillai                    I want to exchange the order instead of refund is it possible           07:44 PM, 07th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           07:48 PM, 07th Jul                     aradhana pillai                    Ok one sec           07:48 PM, 07th Jul                     aradhana pillai                    967641232           07:49 PM, 07th Jul                     aradhana pillai                    I only want to exchange the sandals as size doesn't match           07:49 PM, 07th Jul                   Mohammed                   Could you please share your correct order number so that I can assist you further?           07:54 PM, 07th Jul                   Mohammed                   Hi Aradhana, I'm not getting a response from you. Are we still connected?           07:59 PM, 07th Jul                   Mohammed                   Hi Aradhana, I have not received a response from you still, please confirm if we are still connected?           07:59 PM, 07th Jul                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:59 PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2826757